#topbar {
    background: #111522;
    color: #fff;
    height: 150px;
    width: 100%;
    box-sizing: border-box;
}

#topbar h1 {
    color: #fff;
}

#topbar a {
    color: #fff;
    text-decoration: none;
}

#topbar-menu ul {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-bottom: 0;
}

#topbar-menu ul li {
    list-style: none;
    cursor: pointer;
    text-transform: uppercase;
    margin-bottom: 0;
}

#topbar .logo {
    height: 100px;
}

.page-block {
    min-height: auto;
    align-items: center;
    justify-content: center;
    display: flex;
    padding: 30px;
}

.page-block:nth-child(odd) {
    background: #f0f0f0;
}

.page-block h2 {
    font-size: 40px;
    margin-bottom: 30px;
    color: #111522;
    display: inline-block; /
}

.page-block h2:after {
    content: '';
    display: block;
    width: calc(100% - 30px);
    height: 3px;
    background: #111522;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
}

.page-block p {
    max-width: 500px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.font-size-30 {
    font-size: 30px;
}

ul.unlisted {
    list-style: none;
    padding-left: 0;
}

@media (max-width: 991px) {
    #topbar {
        height: auto;
        padding: 20px;
    }

    #topbar .logo {
        height: 60px;
    }
}

